{% set CodiceModulo = "AUT_MANIF_SPORT_NONCOMP" %}
{% set Urn = "document:c_d969:manifestazioni.sportive.non.competitive;avvio.attvita;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set modulo_destinatario = [] %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per lo svolgimento di manifestazione sportiva non competitiva su strada"
destinatario_amministrazione=""
destinatario_ufficio="{% if modulo_destinatario == [] %}UOSUAP{% else %}{{ modulo_destinatario[0] }}{% endif %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA_S"
urn_modulo_figlio="document:c_d969:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM_S"
urn_modulo_figlio="document:c_d969:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COM-STR-PLA"
urn_allegato="document:s_italia:competizione.sportiva.strada;planimetria.percorso;planimetria"
descrizione_estesa="Planimetria del percorso"
filename="Planimetria percorso"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUT-NUL-PROP"
urn_allegato="document:s_italia:distributore.carburante;nulla.osta.disponibilita.area;documentazione"
descrizione_estesa="Copia del nulla osta attestante la disponibilità per lo sfruttamento dell'area"
filename="Nulla osta proprietario"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MAN-PRO-MAN"
urn_allegato="document:s_italia:manifestazione.temporanea;programma.manifestazione;documentazione"
descrizione_estesa="Programma della manifestazione"
filename="Programma manifestazione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SPE-VIA-FID"
urn_allegato="document:s_italia:spettacoli.viaggianti;installazione.attrazione;comprova.stipula.polizza.assicurativa;documentazione"
descrizione_estesa="copia della polizza assicurativa"
filename="copia polizza assicurativa"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Domanda di autorizzazione per lo svolgimento di manifestazione sportiva non competitiva su strada{% endblock title %}

{% block content %}
  
<input id="Tassonomia_TipoAttivita71" name="Tassonomia_TipoAttivita" type="hidden" value="71"/>
<input id="Tassonomia_DIAPNuovaAttivita4" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="4"/>
<input id="Tassonomia_DIAPAltre1" name="Tassonomia_DIAPAltre" type="hidden" value="1"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazione sportiva non competitiva su strada'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Domanda di autorizzazione per lo svolgimento di manifestazione sportiva non competitiva su strada
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 123 del Regio Decreto 06/05/1940, n. 635
</h2>
{{anagrafica_cd969.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true", "", "visibility:visibility", "display:none", "false", "false")}}
{{utils.domicilio_digitale(mandatory="true",intestazione="",pec="true")}}
<h3 class="Modulo">
  COMUNICA
</h3>
<p class="Modulo">
  lo svolgimento di manifestazione sportiva non competitiva
</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CompSportivaTipo" label="Classificazione manifestazione" mandatory="true">
        </div>
        <input id="Tassonomia_CompSportivaTipo1" name="Tassonomia_CompSportivaTipo" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CompSportivaTipo1'>
        <p>
          ciclistica
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_CompSportivaTipo2" name="Tassonomia_CompSportivaTipo" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CompSportivaTipo2'>
        <p>
          podistica
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_CompSportivaTipo3" name="Tassonomia_CompSportivaTipo" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CompSportivaTipo3'>
        <p>
          motoristica
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_CompSportivaTipo4" name="Tassonomia_CompSportivaTipo" type="radio" value="4"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CompSportivaTipo4'>
        <p>
          altra manifestazione<span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="Tassonomia_CompSportivaTipo4_note" label="Altra manifestazione" mandatory_enabled="#Tassonomia_CompSportivaTipo4.checked()" name="Tassonomia_CompSportivaTipo4_note" style="width:72%;"/>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
{{ immobili_cd969.immobile_toponomastica("Immobile","con ritrovo dei concorrenti previsto in", "Collocazione ritrovo concorrenti", "visibility:visibility", "visibility:hidden", "cursor:default", "false" ) }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Orario previsto
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="" id="Parametri_CompSportivaOrarioRitrovo" label="Orario previsto ritrovo dei concorrenti" mandatory="true" name="Parametri_CompSportivaOrarioRitrovo" style="width:100%" format="time"/>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ immobili_cd969.immobile_toponomastica("Immobile1","con partenza prevista in", "Collocazione partenza", "visibility:visibility", "visibility:hidden", "cursor:default", "false" ) }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Orario previsto
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="" id="Parametri_CompSportivaOrarioPartenza" label="Orario previsto partenza" mandatory="true" name="Parametri_CompSportivaOrarioPartenza" style="width:100%" format="time"/>
      </td>
    </tr>
  </tbody>
</table>
{{ immobili_cd969.immobile_toponomastica("Immobile2","con arrivo previsto in", "Collocazione partenza", "visibility:visibility", "visibility:hidden", "cursor:default", "false" ) }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Orario previsto
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="" id="Parametri_CompSportivaOrarioArrivo" label="Orario previsto arrivo" mandatory="true" name="Parametri_CompSportivaOrarioArrivo" style="width:100%" format="time"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; ">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          percorrendo il seguente l'itinerario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Itinerario previsto (indicare con precisione l'itineario previsto dalla manifestazione: strade interessate, ecc.)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="" id="Parametri_CompSportivaItinerario" label="Itinerario previsto" mandatory="true" name="Parametri_CompSportivaItinerario" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:1px solid-grey">
      <td colspan="5">
        <p class="Labelcella">
          Collocazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CompSportivaSuolo" label="Collocazione" mandatory="true">
        </div>
        <input id="Tassonomia_CompSportivaSuolo1" name="Tassonomia_CompSportivaSuolo" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_CompSportivaSuolo1'>
        <p>
          suolo privato
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="4" style="background-color:white; vertical-align:top">
        <input id="Tassonomia_CompSportivaSuolo2" name="Tassonomia_CompSportivaSuolo" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_CompSportivaSuolo2'>
        <p>
          suolo pubblico
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero concessione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data concessione/Data richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CompSportivaSuoloLic" label="Titolo autorizzativo occupazione suolo pubblico" mandatory_enabled="#Tassonomia_CompSportivaSuolo.check_value(['2'])">
        </div>
        <input id="Tassonomia_CompSportivaSuoloLic1" name="Tassonomia_CompSportivaSuoloLic" type="radio" value="concessione"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CompSportivaSuoloLic1'>
        <p>
          concessione occupazione suolo pubblico
        </p>
      </label></td>
      <td style="width:20%">
        <p>
          <input class="" id="Parametri_CompSportivaAutPubbl" label="Numero concessione occupazione suolo pubblico" mandatory_enabled="#Tassonomia_CompSportivaSuoloLic.check_value(['concessione'])" name="Parametri_CompSportivaAutPubbl" style="width:100%;"/>
        </p>
      </td>
      <td style="width:20%">
        <p>
          <input class="" format="date" id="Parametri_CompSportivaAutPubbl_Data" label="Data concessione occupazione suolo pubblic" mandatory_enabled="#Tassonomia_CompSportivaSuoloLic.check_value(['concessione'])" name="Parametri_CompSportivaAutPubbl_Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_CompSportivaSuoloLic2" name="Tassonomia_CompSportivaSuoloLic" type="radio" value="richiesta concessione"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_CompSportivaSuoloLic2'>
        <p>
          ha fatto richiesta di concessione occupazione suolo pubblico
        </p>
      </label></td>
      <td style="width:20%">
        <p>
          <input class="" format="date" id="Parametri_CompSportivaAutPubbl2Data" label="Data richiesta concessione occupazione suolo pubblico" mandatory_enabled="#Tassonomia_CompSportivaSuoloLic.check_value(['richiesta concessione'])" name="Parametri_CompSportivaAutPubbl2Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="" id="Parametri_CompSportivaManif" label="Denominazione manifestazione" mandatory="true" name="Parametri_CompSportivaManif" style="width:100%"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero partecipanti previsti
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="" id="Parametri_CompSportivaPartecipanti" label="Numero partecipanti previsti" mandatory="true" name="Parametri_CompSportivaPartecipanti" style="width:100%" format="number"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Date svolgimento manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="" id="Parametri_CompSportivaDate" label="Date svolgimento manifestazione" mandatory="true" name="Parametri_CompSportivaDate" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Richiesta chiusura strada
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CompSportivaChiusuraStrada" label="Richiesta chiusura strada" mandatory="true">
        </div>
        <input id="Tassonomia_CompSportivaChiusuraStrada1" name="Tassonomia_CompSportivaChiusuraStrada" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_CompSportivaChiusuraStrada1'>
        <p>
          la manifestazione non prevede la richiesta di chiusura strada
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_CompSportivaChiusuraStrada2" name="Tassonomia_CompSportivaChiusuraStrada" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_CompSportivaChiusuraStrada2'>
        <p>
          la manifestazione prevede la richiesta di chiusura strada
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero ordinanza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data ordinanza/Data richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_MTLAViabilita" label="Titolo autorizzativo chiusura strada" mandatory_enabled="#Tassonomia_CompSportivaChiusuraStrada2.checked()">
        </div>
        <input id="Parametri_MTLAViabilita1" name="Parametri_MTLAViabilita" type="radio" value="ordinanza"/>
      </td>
      <td>
        <p>
          ordinanza di modifica della viabilità
        </p>
      </td>
      <td style="width:19%">
        <p>
          <input class="" id="Parametri_OrdinanzaViabilita" label="Numero ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita" style="width:100%;"/>
        </p>
      </td>
      <td style="width:19%">
        <p>
          <input class="" format="date" id="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita_Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_MTLAViabilita2" name="Parametri_MTLAViabilita" type="radio" value="richiesta ordinanza"/>
      </td>
      <td colspan="2">
        <p>
          ha fatto domanda di emissione di ordinanza per la modifica della viabilità
        </p>
      </td>
      <td style="width:20%">
        <p>
          <input class="" format="date" id="Parametri_OrdinanzaViabilita2Data" label="Data richiesta ordinanza di modifica della viabilitào" mandatory_enabled="#Parametri_MTLAViabilita2.checked()" name="Parametri_OrdinanzaViabilita2Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils_cd969.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("
          <i>
          Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia
          </i>
          ")
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale ai sensi degli articoli 11 e 92 del Regio Decreto 18/06/1931, n. 773
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di non essere incapace di obbligarsi ai sensi dell'articolo 131 del Regio Decreto 18/06/1931, n. 773
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_ManifDichiara4" name="Parametri_ManifDichiara4" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che durante lo svolgimento della manifestazione saranno assicurate le condizioni di sicurezza, controllo, assistenza e vigilanza necessarie
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SPE-VIA-FID" name="SPE-VIA-FID" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della polizza assicurativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input dynamic_check="#Tassonomia_CompSportivaSuolo1.checked()" enabled="#Tassonomia_CompSportivaSuolo1.checked()" id="AUT-NUL-PROP" name="AUT-NUL-PROP" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del nulla osta attestante la disponibilità allo sfruttamento dell'area oppure nulla osta attestante l'utilizzo della unità indicata
        </p>
      </td>
    </tr>
	<tr>
    <td>
      <input checked="checked" dynamic_check="true" id="MAN-PRO-MAN" name="MAN-PRO-MAN" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        programma della manifestazione
      </p>
    </td>
	</tr>
  <tr>
    <td style="vertical-align:top">
      <input checked="checked" dynamic_check="true" id="COM-STR-PLA" name="COM-STR-PLA" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        planimetria del percorso
      </p>
    </td>
  </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM_S" name="STU-EDI-IMM_S" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td  style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils_cd969.trattamento_dati_personali() }}
<br>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM_S" name="GLOBO_modulofiglio_cSTU-EDI-IMM_S" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA_S" name="GLOBO_modulofiglio_cINCARICO_PROCURA_S" type="hidden" value=""/>

<input id="GLOBO_allegato_cMAN-PRO-MAN" name="GLOBO_allegato_cMAN-PRO-MAN" obbligatorio="#MAN_PRO_MAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSPE-VIA-FID" name="GLOBO_allegato_cSPE-VIA-FID" type="hidden" value="" obbligatorio="#SPE_VIA_FID.checked() ? 'OBBLIGATORIO' : ''"/>
 
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cAUT-NUL-PROP" name="GLOBO_allegato_cAUT-NUL-PROP" obbligatorio="#AUT_NUL_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOM-STR-PLA" name="GLOBO_allegato_cCOM-STR-PLA" obbligatorio="#COM_STR_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
